// Get the button, and when the user clicks on it, execute myFunction
//document.getElementById("info-btn").onclick = function() {showInfo()};

/* myFunction toggles between adding and removing the show class, which is used to hide and show the dropdown content */
function showInfo() {
  document.getElementById("info").classList.toggle("show");
}
